# AppLinks


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**AppLinksLinks**](AppLinksLinks.md) |  | [optional] 

## Example

```python
from snapshots_api.models.app_links import AppLinks

# TODO update the JSON string below
json = "{}"
# create an instance of AppLinks from a JSON string
app_links_instance = AppLinks.from_json(json)
# print the JSON string representation of the object
print AppLinks.to_json()

# convert the object into a dict
app_links_dict = app_links_instance.to_dict()
# create an instance of AppLinks from a dict
app_links_form_dict = app_links.from_dict(app_links_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


